Subject: Re: 2.6.34: Problem with UDP traffic on lo + poll(?)

From: Krzysztof Olędzki <[email-masked]>
Date: Tue, 07 Sep 2010 21:20:58 +0200

On 2010-09-07 18:36, Eric Dumazet wrote:
> Le mardi 07 septembre 2010 à 17:37 +0200, Krzysztof Olędzki a écrit :
>
>> So far I have found that:
>>
>> 2.6.31.7/2.6.31.12: OK
>> 2.6.32.21: OK
>> 2.6.33-rc1: bad
>> 2.6.33-rc5: bad
>> 2.6.33.7: bad
>> 2.6.34.4/2.6.34.6: bad
>>
>> It looks like the bug must have been introduced in 2.6.33-rc1. There are
>> 8904 commits between 2.6.32 and 2.6.33-rc1, so with ~15 more reboots I
>> should be able to point the problematic commit. I hope. ;)
>>
>>
>
> Hmm, I have a pretty good idea of what the problem is, and will post a
> fix soon ;)
>
> Thanks !

Great! So I'm waiting for a patch to test! :)

Best regards,

				Krzysztof Olędzki